Are FLEX-6000s Running SmartSDR v1.11.12 Eligible For Customer Support Troublehooting ?

  • 1
  • Question
  • Updated 2 years ago
(I apologize up-front if I am reading something that is not there. In my last job I was responsible for several thouand pages of technical manuals that were targeted at product development teams scattered around-the-world. That experience left me hyper-sensitive to what is written, precisely as it is written ... even more so than the typical Engineer.)

In a recent forum message ('Did 2.0.19 get pulled from the home page on the FlexRadio.com Website?') Tim (W4TME) made the comments "There are a few bug fixes in 2.0.19 (especially one for CAT).  And if you need support, we require that you are running the latest released version of SmartSDR before we begin any troubleshooting activities. "

A strict reading of that (italicized) appears to indicate that Flex will not provide technical assistance unless an individual has upgraded their radio to release 2.x of Smart SDR.

Is that a correct interpretation or am I in-error ?

- Paul, WB5AGF
Photo of Paul, WB5AGF

Paul, WB5AGF

  • 52 Posts
  • 3 Reply Likes

Posted 2 years ago

  • 1
Photo of NX6D Dave

NX6D Dave

  • 314 Posts
  • 96 Reply Likes
You are eligible for support troubleshooting.  No question about it.  Both 2.0.19 and 1.11.12 are the latest releases of the software.  In any given major version (1 or 2), a larger number will be a newer release of the software, but Version 1 and Version 2 now exist independently and will be maintained independently.  Each major version will have a "latest release".

The point Tim was making is that if you are running either a Version 1 or Version 2 release of the software that isn't the latest, then they will want to you upgrade to the latest V1 or V2 release before asking for help. The problem you are experiencing may be fixed in the latest release, so upgrading to that release may solve your problem, saving time for everyone.
Photo of Tim - W4TME

Tim - W4TME, Customer Experience Manager

  • 9199 Posts
  • 3560 Reply Likes
I concur with what Dave said.  We only troubleshoot problems on the most current released version of the software.  SmartSDR v1.11.12 is the most current version of the 1.x software.